<div class="grid place-items-center h-screen bg-gradient-to-r from-white to-gray-200">
  <div class="grid grid-cols-1 gap-1 place-content-center bg-red-600 p-10 rounded-3xl drop-shadow-2xl">
    <div class="font-bold text-7xl text-white">DIGITAL CLOCK</div>
    <div class="place-self-center text-6xl font-mono text-white">{{ time }}</div>
    <div class="place-self-center text-2xl font-mono text-white">{{ dateNumeric }}</div>
    <div class="place-self-center text-2xl font-mono text-white">{{ dateAbbreviated }}</div>
  </div>
</div>
